@import '_globals.css';

.articles .article {
    padding-bottom: 25px;
    border-bottom: 2px solid var(--green);
    margin-bottom: 25px;
}

.articles .article a {
      text-decoration-color: var(--green);
}

.articles .article h2 {
    text-align: left;
}

.articles .article .date {
    color: var(--orange);
    font-weight: bold;
    font-size: 12px;
    padding-top: 25px;
}


.articles .matches {
    padding: 25px 0;
}

.articles .matches > div {
    padding: 20px;
    text-align: center;
    border-bottom: 3px solid var(--green);
    font-weight: bold;
}

.articles .matches > div:nth-child(even) {
    background: var(--green);
    color: var(--yellow);
}

.articles .matches > div:nth-child(odd) {
    background: var(--yellow);
    color: var(--green);
}

table.market {
    width: 100%;
}

table.market tbody td:first-of-type {
    font-weight: bold;
}

table.market tbody td {
    border-bottom: 2px solid var(--green);
    padding: 10px 5px;
    text-align: center;
}

table.market th {
    width: 33.3%;
}

ul.list-with-spaces-and-numbers {
    list-style: numbers;
}

ul.list-with-spaces-and-numbers li {
    padding: 10px 0;
}


/* MOBILE VIEW */
@media (max-width: 768px) {
}